Ability to run WordPress software

  • 0
  • 1
  • Question
  • Updated 4 years ago
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: We have archived this topic as it has either reached a resolution or has become inactive.  If you believe this topic should not have been archived, please let us know, and we would be happy to review it.  You may continue to access this topic as needed fo

I think we can all agree that the Homestead-provided Blog feature is not so great.

I want my blog page to be wholly incorporated into my website. Same formatting, same domain, etc...

 I was looking at WordPress and they say that the following are requirements for using their stuff: PHP 5.4 or greater, MySQL 5.5 or greater, The mod_rewrite Apache module.

So, do we have these?
Photo of Sarah5434

Sarah5434

  • 648 Points 500 badge 2x thumb

Posted 4 years ago

  • 0
  • 1
Photo of susan2829

susan2829, Champion

  • 43,192 Points 20k badge 2x thumb
Homestead only supports html. There is some info in this previous post that may help you.

This conversation is no longer open for comments or replies.